@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,700');

/* RESET CSS */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin:0;850px
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;}

a {outline: 0;}
a { text-decoration:none; font-weight: 700; color: #5b5b5b;}
.fl {float:left;}
.fr {float:right;}
.db {display:block !important;}
.em {position:absolute; top:-2000px;}
.hidden {display:none;}
.pointer { cursor:pointer;}

*{
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body{
	font-family: 'Titillium Web', sans-serif;
	color: #5b5b5b;
	font-size:17px;
	font-weight:400;
}

@media (max-width: 550px){
	body{
		font-size:16px;
	}
}

#page_container{
	margin: auto;
}
#page_content h1{
	text-transform: uppercase;
	font-size: 1.5em;
	margin: 0 0 40px 0;
}

#page_content h2{
	text-transform: none;
	color:#107f9f;
}
#page_content h3 a {
	color:#107f9f;
}

main {
	line-height:200%;
	text-align: justify;
	width: 100%;
	margin: 0 0 50px 0;
}

h1, h2, h3, h4, h5{
	text-align: left;
}

ul, ol{
	padding: 0px;
}

li {
    list-style-type: none;
}


p {
	margin-bottom:20px;
}

.button{
	color: #ffffff;
	padding: 0.6em 1.5em;
	text-transform: uppercase !important;
	background-color: #4db748;
	display: inline-block;
	margin:15px 0;
	font-weight: normal;
	cursor: pointer;
	text-decoration: none !important;
	text-align: center;
	font-size: 1.4em;
	font-weight:700;
}

.button:hover{
	background-color: rgba(77,184,72,0.8);
}

/* FORM */

form{
	width: 100%;
	padding: 1.7em 1.7em 3em 1.7em;
	background-color: #117fa0;
	color: #ffffff;
	position: relative;
	font-size: 0.8em;
}

input{
	display: block;
	padding: 0.4em;
	width: 100%;
}

input[type="submit"]{
	background-color: #3ac2d0;
	border: none;
	text-transform: uppercase;
	color: #ffffff;
	padding: 0.8em;
	font-weight: bold;
	display: inline-block;
	width: auto;
}

.button_fieldset{
	width: 100%;
	text-align: right;
}

input[type="submit"]:hover{
	background-color: rgba(61,193,206,0.8);
}
/* END FORM */

/*HEADER*/

.home_icon{
	display: inline-block;
    height: 2.5em;
    width: 2.5em;
    padding: 6px;
	vertical-align: top;
    margin: 5px 0px;
}

.home_icon img{
	width: 100%;
	display: block;
}

#head{
	width: 100%;
	background-color: #45bdce;
	padding: 0.4em 0px;
	position: relative;
}

#head li{
	list-style: none;
}

.header_container{
	margin: auto;
	padding: 0px 0.8em;
	max-width: 1800px;
}

#right_menu_holder{
	position: absolute;
	right: 20px;
	top: 12px;
}

#lan{
	display: inline-block;
	vertical-align: top;
	width: 45px;
	margin: 4px 10px;
	text-align: center;
}

#lan ul{
	padding: 0px;
}

#lan a{
	color: rgba(255,255,255,.9);
    font-size: 20px;
}

#div_search{
	display: inline-block;
	background-color: rgba(255,255,255,0.6);
	padding: 3px;
	margin: 2px 0;
}

.nomobile{
	opacity: 0.5;
	width: 25px;
	height: 25px;
    display: inline-block;
	vertical-align: middle;
}

#fsearch{
	display: inline-block;
    vertical-align: top;
    padding: 2px 4px;
    width: 140px;
	background-color: transparent;
}

#fsearch input{
	background-color: transparent;
	border: none;
}

#fsearch input:focus{
	outline: none;
	outline-width: 0;
}

#fsearch fieldset{
	padding: 0px;
}

.isearch{
	display: none;
	width: 35px;
	height: 35px;
	margin: 2px 0px;
}

@media (max-width: 850px){
	#div_search{
		display: none;
	}
	#right_menu_holder .isearch{
		display: inline-block;
	}
}

.challenge_image{
	display: block;
    position: absolute;
    left: 8.5em;
    bottom: 90px;
    width: 20em;
}

@media (max-width: 1400px){
	.challenge_image{
		left: 6em;
		width: 19em;
	}
}

@media (max-width: 1200px){
	.challenge_image{
		left: 4em;
		width: 15em;
	}
}

@media (max-width: 1000px){
	.challenge_image{
		left: 2em;
		width: 11em;
	}
}

@media (max-width: 700px){
	.challenge_image{
		left: 2em;
		width: 10em;
	}
}

@media (max-width: 550px){
	.challenge_image{
		left: 30px;
		width: 10em;
		bottom: 30px;
	}
}

@media (max-width: 500px){
	.challenge_image{
		left: 20px;
		bottom: 25px;
	}
}

@media (max-width: 380px){
	.challenge_image{
		width: 9em;
	}
}

/*END HEADER*/

/* MENU */

#menu_top{
	display: inline-block;
    vertical-align: top;
}

.mobile{
	display: none;
}
/* MENU */
#main_menu {
	position: relative;
	margin-left: 20px;
	opacity:.7;
	width:auto;
	text-align: left;
	top:0px;
	z-index: 50;
	padding: 0px;
}

#main_menu ul{
	padding: 0px;
}

#main_menu:hover {opacity:1;}

#main_menu li {list-style:none; position:relative; display:inline-block; vertical-align:top;}
#main_menu li a {text-decoration:none;color:rgba(255,255,255,.9);font-size:1.2em; width:100%;padding:10px; display:block; border-right: 1px solid rgba(255,255,255,.1); font-weight:700;text-transform:uppercase;}
#main_menu li ul li a {font-weight:400;text-transform:none;}
#main_menu li:last-of-type a{
	border: none;
}
#main_menu li a:hover {background-color:#6cd5e4;}
#main_menu li ul {display:none;position:absolute;background-color: #b3b7b8;}
#main_menu li:hover > ul {display:block;}
#main_menu li ul li {background-color: #45bdce; display:block;opacity:.9;}
#main_menu li ul li ul {margin-left:100%; top:0px;}
#main_menu li ul li:hover {opacity:1; z-index:51;}
#main_menu li ul li a {text-transform:none; font-size:1em; white-space: nowrap;}
#main_menu li>a:not(:only-child):after {color: #fff;font-size:1em;content: '›';font-weight: 500;line-height: 0px;top: 2.2em;position: absolute;right: .5em;-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}

@media (max-width: 1150px){
	#main_menu li a {font-size:1em;}
	.home_icon{
		margin: 2px 0px;
	}
	#right_menu_holder {
		right: 15px;
		top: 9px;
	}
}
@media (max-width: 930px){
	#right_menu_holder {
		top: 13px;
	}
	#mobile_menu{
		display: block;
	}
	#main_menu {
		display:none;
		margin-left: 0px;
		opacity:1;
		position: absolute;
		width: 100%;
		text-align: left;
		top:3.5em; 
		left:0px;
		padding: 0px;
		background-color: #b3b7b8;
		z-index:70;
		border-top:1px solid rgba(255,255,255,.8);
	}
	#main_menu li {list-style:none; background-color:css_color-dbl;position:relative; width:100%; overflow:hidden;display:block;}
	#main_menu li a {text-decoration:none;color:rgba(255,255,255,.8);;font-size:1.2em; width:100%;border-bottom:1px solid rgba(255,255,255,.8);;padding:10px; display:block;border-right:0px; height:auto;}
	#main_menu li a:hover {background-color:#45bdcf;}
	#main_menu li ul {display:none; position:relative;}
	#main_menu li:hover > ul {display:block;}
	#main_menu li ul li {background-color: #b3b7b8;opacity:.8;}
	#main_menu li ul li a {padding-left:10px;}
	#main_menu li ul li ul li {background-color: #b3b7b8;opacity:.6;}
	#main_menu li ul li ul li a {padding-left:20px;}
	#main_menu li ul li a { font-size:1em; padding-right:20px;}
	#main_menu li>a:not(:only-child):after {color: #fff;font-size: 3em;content: '›';font-weight: 500;line-height: 0px;top: .5em;position: absolute;right: .2em;-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
	#main_menu li ul li ul {margin-left:0px; top:0px; position:relative;}
}
.menubutton {
	width:2em;
	height:2em;
	margin:6px 15px;
}
/* MENU */


/* HEADER IMG */

.header_img_container{
	background-color: #58686b;
	width: 100%;
}

.header_img{
	width: 100%;
	max-width: 1900px;
	margin: auto;
	display: block;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	text-align: right;
	padding: 40px 8.5em;
}

.header_countdown{
	position: absolute;
	left: 8.5em;
	bottom: 0;
	background-color: #4db748;
	padding: 20px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight:700;
}

.content_countdown{
	background-color: #4db748;
	padding: 20px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight:700;
	display:none;
	margin-bottom:20px;
}

.header_logo{
	width: 30%;
	display: inline-block;
}


@media (max-width: 1400px){

	.header_img{
		padding: 40px 6em;
	}
	.header_countdown{
		left: 6em;
	}
}
@media (max-width: 1200px){

	.header_img{
		padding: 40px 4em;
	}
	.header_countdown{
		left:4em;
	}
}
@media (max-width: 1000px){
		.header_img{
		padding: 40px 2em;
	}
	.header_countdown{
		left: 2em;
	}
}
@media (max-width: 550px){
		.header_img{
		padding: 40px 2.5em;
	}
	.header_countdown{
		left: 2.5em;
	}
	.header_countdown {
    display:none;
}
	.content_countdown {
    display:inline-block;
}
}


@media (max-width: 750px){
	.header_img{
		padding: 20px 30px;
	}
	.header_logo{
		width: 50%;
	}
}
@media (max-width: 500px){
	.header_img{
		padding: 15px 20px;
	}
	.header_logo{
		width: 45%;
	}
	.header_countdown{
		padding: 15px;
	}
}
@media (max-width: 380px){
	.header_logo{
		width: 40%;
	}
}
/* END HEADER IMG */

/* CONTENT BLOCK */

.content_block_contact li:before{
	content: '' !important;
	padding: 0px !important;
}

.content_block{
	margin: 3em auto 0 auto;
	padding: 0 8.5em;
	max-width: 1900px;
}

.content_block li:before {
    content: '\2022';
    color: #45bdce;
    padding-right: 0.5em;
	border-radius: 100px;
}

h2{
	font-size: 1.6em;
	font-weight:700;
	text-align: left;
	color: #007796;
	display: block;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

.content_block a{
	text-decoration: underline;
}

.content_block .button{
	width: 45%;
	padding-left: 0px;
	padding-right: 0px;
}

@media (min-width: 650px){
	.content_block .button:nth-of-type(2n+1){
		margin-right: 10%;
	}
}

@media (max-width: 650px){
	.content_block .button{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (max-width: 1400px){
	.content_block{
		padding: 0 6em;
	}
}
@media (max-width: 1200px){
	.content_block{
		padding: 0 4em;
	}
}
@media (max-width: 1000px){
	.content_block{
		padding: 0 2em;
	}
}
@media (max-width: 550px){
	.content_block{
		padding: 0 2.5em;
	}
}

/* END CONTENT BLOCK */

/* TRIPLE IMG */

.triple_image_block{
	display: block;
	width: 100%;
	padding: 0 8.5em;
	margin: 3em auto 0 auto;
	max-width: 1900px;
}
.triple_image_block a:hover{
	/*background-color: rgba(88,104,107,0.1);*/
	cursor: default;
}
.triple_image_block a{
	/*outline: 1px solid rgba(88,104,107,0.2);*/
	color: #107f9f;
	display: block;
    padding: 40px 0;
}
.triple_image_block li{
	display: inline-block;
	width: 26%;
	margin: 0 0 0 11%;
	text-align: center;
	text-transform: uppercase;
	color: #007796;
	font-size: 1.2em;
	vertical-align: top;
}

.triple_image_block img{
	width: 100%;
	display: block;
	padding: 0 20%;
}

.triple_image_block li{
	list-style: none;
}
.triple_image_block li:first-of-type{
	margin: 0px !important;
}

@media (max-width: 1100px){
	.triple_image_block a{
		padding: 30px 0;
	}
	.triple_image_block li{
		width: 28%;
    	margin: 0px 0 0 8%;
	}

	.triple_image_block img{
		padding: 0 20%;
	}
}

@media (max-width: 900px){
	.triple_image_block a{
		padding: 20px 0;
	}
	.triple_image_block li{
	   	width: 30%;
    	margin: 0px 0 0 5%;
	}
}

@media (max-width: 650px){
	.triple_image_block li{
		font-size: 1.2em;
	}
}

@media (max-width: 620px){
	.triple_image_block a{
		padding: 10px 0;
	}
	.triple_image_block li{
		width: 100%;
		margin: 15px 0 0 0;
	}
	.triple_image_block img{
		padding: 0 40%;
	}
}

@media (max-width: 550px){
	.triple_image_block{
		padding: 0 2.5em;
	}
}

/* END TRIPLE IMG */

/* IMAGE BLOCKS */

.image_block{
	width: 100%;
	max-width: 1900px;
	margin: 3em auto 0 auto;
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 600px;
}

.image_overlay{
	height: 600px;
	padding: 10% 0 0 0;
	display: block;
}

.image_overlay_transparent{
	opacity: 0.4;
}

.image_overlay_holder{
	width: 100%;
	display: inline-block;
}

@media (max-width: 1200px){
	.image_block{
		height: auto;
	}

	.image_overlay{
		width: 35%;
		height: auto;
	}
	
	.image_overlay_holder{
		display: block;
	}
	
}

/* END IMAGE BLOCKS */

/* DOUBLE CONTENT BLOCK */

.double_content_block{
	width: 100%;
	margin: 3em auto 0 auto;
	padding: 0 8.5em;
	max-width: 1900px;
}

.double_content{
	display: inline-block;
	width: 48%;
	margin: 0 0 0 4%;
	vertical-align: top;
}

.double_content_block .double_content:nth-of-type(2n+1){
	margin: 0;
}

.contact_image_list{
	display: block;
	width: 100%;
}

.contact_image_list li{
	display: inline-block;
	width: calc(25% - 15px);
	margin: 0 0 0 20px;
}

.contact_image_list li img{
	display: block;
	width: 100%;
}

.contact_image_list li:nth-of-type(1){
	margin: 0px;
}
#breadcrumbs {
	font-size:.8em;
	width: 100%;
	max-width: 1900px;
	margin: 40px 0;
}
#breadcrumbs a{
	text-decoration: none;
	font-weight: 700;
}
.naw_list{
	display: block;
	width: 100%;
}

.naw_list li{
	line-height: 120%;
	display: inline-block;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #5b5b5b;
	font-weight:400;
}

.naw_list li:last-of-type{
	border: none;
}

.logocontainer_container{
	display: block;
	width: 100%;
	margin: 3em auto 0 auto;
	padding: 2.5em 1.5em;
	border-top: 4px solid #39c2d2;
	border-bottom: 4px solid #39c2d2;
}

.logocontainer{
	max-width: 1900px;
	margin: 0 auto;
	padding: 0 8.5em;
}

@media (max-width: 920px){
	.double_content{
		width: 100%;
		margin: 2em 0 0 0;
	}
}
@media (max-width: 550px){
	.double_content_block{
		padding: 0 2.5em;
	}
}
/* END DOUBLE CONTENT BLOCK */

/* PARTNERSLIDES */

.logos50 {
	width:48%;
}

.logoheader {
	text-transform:uppercase; 
	font-size:.8em; 
	color:#39c2d2;
}

.logos1 {
	margin-top:5px; 
	padding-top:10px;
}
.logos1 {
	width:100%; 
	height:80px; 
}
.logos1 .tpcontainer {
	height:54px !important;
}
.logos1 .tpul li{
	width:180px !important; height:54px !important;
}
.logos1 .tpul li img{
	width:180px !important; 
	height:54px !important; 
	margin:0px 10px;
}
#footerlogos {
	text-align:center;
	margin: 30px 0 0 0;
}
.footerlogos li{
	border:0px !important;
	list-style: none;
}
.footerlogos li img {
	height:60px; width:auto;
}
.footer_quicklinks li{
	list-style:none;
	display:inline-block;
	padding: 5px 10px;
	border-right:1px dotted rgba(100,100,100,.5);
	font-size:.8em;
}
.footer_quicklinks li a{
	font-weight:normal;
}
.footer_quicklinks li:last-child{
	border:0px;
}

.tpcontainer {
	width:100%; height:220px; overflow:hidden;
}
.tpul {
	list-style:none; 
	overflow-x:auto;
	white-space:nowrap;
	overflow-y:hidden;
}
.tpul li{
	display:inline-block;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	width:100%; 
	height:220px; 
	vertical-align:text-top;
}

/* END PARTNERSLIDES */

/* FOOTER */

#footer_container{
	display: block;
	width: 100%;
	background-color: #007e97;
	padding: 30px 30px 20px 30px;
}

footer{
	display: block;
	width: 100%;
	max-width: 1900px;
	margin: 0 auto;
	position: relative;
	padding: 0 8.5em;
}

.footer_left{
	display: block;
}

.sociallinks{
	display: inline-block;
}

.sociallinks li{
	width: 3em;
    display: inline-block;
    margin: 0 1.2em 0 0;
}

.sociallinks li a img{
	display: block;
	width: 100%;
}

.footer_right{
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: right;
}

.submain_menu{
	display: block;
	margin: 5em 0 0 0;
	text-transform: uppercase;
}
.bezoekook {
	max-width: 1900px;
	margin: auto;
	text-align:center;
	margin-bottom:20px;
	font-weight:bold;
}
.bezoekook a{
	font-weight:normal;
}
.copy {
	max-width: 1900px;
	margin: auto;
	text-align:center;
	margin-top:20px;
	font-weight:400;
	font-size:.8em;
}

.footerdisclaimer{
	display: block;
}
#footerdisclaimer li a{
	color: #ffffff;
	text-decoration: none;
	font-weight: 400;
}

.submain_menu li a{
	color: #ffffff;
	text-decoration: none;
	font-weight: 700;
}
.submain_menu li, #footerdisclaimer li{
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	border-right: 1px solid #ffffff;
}
.submain_menu li:last-of-type, #footerdisclaimer li:last-of-type{	
	border: none;
}

.footer_right .footerlogos li a img{
	height: auto;
	width: 200px;
}

.logo_head{
	display: none;
}

@media (max-width: 1150px) and (min-width: 900px){
	.submain_menu{
		margin: 2em 0 0 0;
	}
	.submain_menu li{
		display: block;
		margin: 0;
		padding: 0;
		border: none;
	}
}
@media (max-width: 900px){
	.submain_menu{
		margin: 1em 0 0 0;
	}
	.footer_left{
		text-align: center;
		margin: 1em 0 0 0;
	}
	.footer_right{
		position: relative;
		text-align: center;
		margin: 1em 0 0 0;
	}
}

@media (max-width: 600px){
	footer{
		padding: 0px;
	}
}
@media (max-width: 450px){
	.sociallinks li {
		width: 2.5em;
	}
}
@media (max-width: 300px){
	.sociallinks li {
		width: 2em;
	}
}

/* END FOOTER */

/* TUBE */
.tube_list {margin-left:0px !important; clear:both;}
.tube_list li {list-style:none;width: 50%;display:inline-block;text-align: center; padding: 1em;}
.tube_list li a {
	width: 100%;
    color: #ffffff;
    padding: 0.6em 1.5em;
    text-transform: uppercase !important;
    background-color: #4db748;
    display: inline-block;
    font-weight: normal;
    cursor: pointer;
    text-decoration: none !important;
    text-align: center;
    font-size: 1.4em;
    font-weight: 700;
}

.tube_last {width: 100%;}

.tube_list_last {margin-left:0px !important; width:100%; display:inline-block;}
.tube_item {
	display:inline-block; 
	list-style:none; 
	width:24.25%;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	margin-right:1%;
	text-align: left;
	vertical-align: top;
}
.tube_list_last li:last-child {margin-right:0px !important}
.tube_div { width:100%; height:150px; background-size:cover; background-position:center; position:relative; color:#fff;}
.tube_item img {width:3em; height:3em; position:absolute; top:1em; left:1em; opacity:.8;}
.tube_div span {position:absolute; bottom:.5em; left:.5em;font-weight: 400;font-size:1.5em; text-shadow: 0px 0px 20px #000;padding-right:.5em;}

.photo_list, .photo_thumb, .tube_list, .tube_page {list-style:none;margin-left:0px !important;}
.photo_list li, .photo_thumb li {margin-bottom:1em;display: inline-block;margin-right: 1em;}
.tube_page {font-size:.9em;}
.tube_page img {margin-right:1em !important;}
.tube_page a { font-weight:300; color:#009286;}
.tube_page a:hover {background-color:transparent !important;}
.tube_page_img img {width:2em; height:2em; position:absolute; top:1em; left:1em; opacity:.8;}
.tube_page_img {width:15em; height:10em; position:relative; background-position:center; background-size:cover;}
.tube_page_txt { padding-left:1em; color:#000;}
.tube_page li {width: 100%;display: inline-block; margin-bottom:1em;}
.tube_page div {display: table-cell;vertical-align: top;}

@media (max-width:800px) {
.tube_div {height: 10em;}
	.tube_item {width: 45%;}
	.tube_list li{
		width: 100%;
	}
}

@media (max-width:600px) {
	.tube_item {width: 100%;}
}
@media (max-width:450px) {
	.tube_page_img { width:100% !important; height: 14em;}
	.tube_page div {display: block;}
	.tube_item {width:100%;}
	.tube_list_last li {margin-left:0px !important; margin-right:0px !important;}

}

/* TUBE */

/* NEWS */

.news_list{
	width: 100%;
	max-width: 1900px;
}

.news_list a, .news_list_small a{
	text-decoration: none;
	font-weight: 700;
}

.news_list_small li:before{
	content: '';
	padding: 0px;
}

.news_list .button{
	margin: 0px !important;
    position: relative;
    float: right;
}

.news_list li:before{
	content: '';
	padding: 0px;
}

.news_list li{
	margin: 20px 0 0 0;
	display: inline-block;
	width: 49%;
	background-color: #efefef;
	
	margin-left: 0px;
}

.news_list li:nth-of-type(even){
	margin-left: 2%;
}

.news_image{
	display: inline-block;
	width: 40%;
	vertical-align: top;
}

.news_image img{
	width: 100%;
	display: block;
}

.news_content{
	display: inline-block;
	width: 58%;
	vertical-align: top;
	padding: 0 15px 0 15px;
}

.news_group{
	display: block;
	font-size: 0.7em;
}

.news_group a{
	display: none;
}

.news_more{
	margin: 20px 0 0 0;
}

.news_title{
	text-align: left;
	display: block;
	color: #107f9f;
	line-height: 150%;
	font-size: 1.2em;
	padding: 0 0 0 2px;
}

.news_list_small li{
	width: 23%;
	display: inline-block;
	margin: 15px 0 0 calc(8% / 3);
	vertical-align: top;
	background-color: #efefef;
}

.news_image_small, .news_image_small img{
	width: 100%;
	display: block;
}

.news_list_small .news_group{
	text-align: left;
}

.news_list_small{
	margin: 15px 0 0 0;
}

.news_list_small .news_content{
	width: 100%;
	padding: 0px 5px;
	min-height: 6em;
}

.news_list_small a{
	text-align: left;
}

.news_sum {
	overflow: hidden;
	position: relative; 
	text-align: justify;  
	margin-right: -1em;
	padding-right: 1.5em;
	display: block;
	line-height: 170%;
}

.news_header_title h1{
	margin: 0px !important;
	font-size: 1.7em;
	font-weight: 700;
	line-height: 110%;
	color: #107f9f;
}

.news_date{
	font-size: 0.7em
}

.news_page_image{
	display: inline;
	float:left;
	margin: 0 15px 15px 0;
}

.news_page_image img{
	display: block;
	width: 100%;
}

@media (max-width: 1800px){
	.news_content{
		width: 60%;
	}
	.news_image{
		width: 40%;
	}
}
@media (max-width: 1700px){
	.news_content{
		width: 50%;
	}
	.news_image{
		width: 50%;
	}
}
@media (max-width: 1100px){
	.news_list li{
		width: 100%;
		margin-left: 0px !important;
	}
	.news_content{
		width: 80%;
	}
	.news_image{
		width: 20%;
	}
}
@media (max-width: 1200px){
	.news_content{
		width: 70%;
	}
	.news_image{
		width: 30%;
	}
}
.news_list_small li:nth-of-type(4n+1){
	margin: 15px 0 0 0;
}

@media (max-width: 1000px){
	.news_content{
		width: 60%;
	}
	.news_image{
		width: 40%;
	}
}
@media (max-width: 900px){
	.news_list_small li{
		width: 49%;
		margin: 15px 0 0 2%;
	}
	.news_list_small li:nth-of-type(odd){
		margin: 15px 0 0 0;
	}
}
@media (max-width: 750px){
	.news_content{
		width: 100%;
	}
	.news_image{
		width: 100%;
	}
}
@media (max-width: 700px){
	.news_title{
		line-height: 130%;
	}
}

@media (max-width: 550px){
	.news_list_small .news_group{
		line-height: 150%;
	}
}

@media (max-width: 500px){
	.news_page_image{
		width: 100%;
	}
	.news_page_content{
		width: 100%;
		padding: 10px 0 0 0;
	}
}

@media (max-width: 350px){
	.news_image{
		display: block;
		width: 100%;
	}
	.news_content{
		width: 100%;
	}
}

/* END NEWS */

/* PRINT PAGE */

.p_day{
	background-color: rgba(88,104,107,0.2);
    position: relative;
    padding: 10px;
	margin: 0 0 10px 0;
}

.p_print{
	display: inline-block;
    width: 2em;
    position: absolute;
    right: 10px;
    top: 10px;
}

/* END PRINT PAGE */

#ifnl {
	width:100%;
}

/* CONTACTS */
.cpageBlockContainer { margin-bottom:20px; border:1px solid rgba(100,100,100,.1); padding:20px;min-height:250px;
width: 18%;
display: inline-block;
margin: 1%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.cpageBlock { text-align:left;}
.cpageBlock img {width:100%; height:auto;  margin:5px; }
.cpageBlock h2 {font-size:1em;}
.ctxt {font-size: .7em;
line-height: 90%;}

.headeramenu { display:inline-block;}
.headeramenu li a {}
.contentamenu {display:none; margin-top:1em;}
.contentamenu li{background-color: #414141; text-align:center; padding:.5em; width:100%;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.contentamenu li a{color:#fff !important; font-size:1.3em; text-transform:uppercase;}

.splashvideo {width:100%; height:300px;}

@media (max-width:1600px) {
	.cpageBlockContainer { width:23%;}
}
@media (max-width:1140px) {
.cpageBlockContainer { width:30.3%;}
}
@media (max-width:880px) {
.cpageBlockContainer { width:47.3%;}
}

@media (max-width:580px) {
.cpageBlockContainer { width:100%; margin:20px 0px; }
}
@media (max-width:400px) {

.cpageBlockContainer { min-height:100px;}
}
/* CONTACTS */

/* FLIPPERS */

.flipper_container{
	display: block;
	margin: 3em auto 0 auto;
    padding: 0 8.5em;
    max-width: 1900px;
}

.home_flipper{
	display: inline-block;
	width: 30%;
	margin-right: 3%;
}

.flipper_container .home_flipper:last-of-type{
	margin-right: 0px;
}

.flipper_front{
	display: block;
}

.flipper_image{
	display: block;
	vertical-align: bottom;
	width: 55%;
	margin: 0px auto 10px auto;
}

.flipper_header{
	display: block;
	width: 100%;
	text-align: center;
}

.flipper_back{
	position: absolute;
	top: 20%;
	width: 100%;
	text-align: center;
	padding: 15px;
}
.home_flipper{
	position: relative;
}
.flipper_link{
	display: inline-block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}
.flipper_header{
	font-size: 1.2em;
	font-weight: bold;
	color: #107f9f;
	text-transform: uppercase;
}
.preflipped{
	-moz-transform: scale(1, 0);
	-webkit-transform: scale(1, 0);
	-o-transform: scale(1, 0);
	-ms-transform: scale(1, 0);
	transform: scale(1, 0);
}
.flipped{
	-webkit-animation: flipV 0.8s; 
	-moz-animation:    flipV 0.8s;
	-o-animation:      flipV 0.8s;
	animation:         flipV 0.8s;
	animation-fill-mode: both;
}
.unflipped{
	-webkit-animation: unflipV 0.8s; 
	-moz-animation:    unflipV 0.8s;
	-o-animation:      unflipV 0.8s;
	animation:         unflipV 0.8s;
	animation-fill-mode: both;
}

@keyframes flipV {
	0%{
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	50% {
		-moz-transform: scale(1, 0);
		-webkit-transform: scale(1, 0);
		-o-transform: scale(1, 0);
		-ms-transform: scale(1, 0);
		transform: scale(1, 0);
	}
	100% {
		-moz-transform: scale(1, 0);
		-webkit-transform: scale(1, 0);
		-o-transform: scale(1, 0);
		-ms-transform: scale(1, 0);
		transform: scale(1, 0);
	}
}

@keyframes unflipV {
	0%{
		-moz-transform: scale(1, 0);
		-webkit-transform: scale(1, 0);
		-o-transform: scale(1, 0);
		-ms-transform: scale(1, 0);
		transform: scale(1, 0);
	}
	50% {
		-moz-transform: scale(1, 0);
		-webkit-transform: scale(1, 0);
		-o-transform: scale(1, 0);
		-ms-transform: scale(1, 0);
		transform: scale(1, 0);
	}
	100% {
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

@media (max-width:1400px) {
	.flipper_container{
		padding: 0 6em;
	}
}
@media (max-width:1300px) {
	.flipper_back {
		top: 5%;
		padding: 10px;
	}
	.flipper_content{
		font-size: 0.9em;
		line-height: 190%;
    	display: inline-block;
	}
}
@media (max-width:1200px) {
	.flipper_container{
		padding: 0 4em;
	}
}
@media (max-width:1000px) {
	.flipper_container{
		padding: 0 2em;
	}
}
@media (max-width:900px) {
	.flipper_back {
		top: 0%;
	}
	.flipper_content{
		font-size: 0.8em;
		line-height: 180%;
	}
}

@media (max-width:750px) {
	.home_flipper{
		display: block;
		width: 80%;
		margin: 10px auto !important;
	}
	.flipper_content{
		font-size: 1.5em;
	}
	.flipper_header{
		font-size: 1.8em;
	}
	.flipper_back {
		top: 10px;
	}
}

@media (max-width:550px) {
	.home_flipper{
		width: 85%;
	}
	.flipper_content{
		font-size: 1.3em;
	}
	.flipper_header{
		font-size: 1.6em;
	}
}

@media (max-width:450px) {
	.home_flipper{
		width: 90%;
	}
	.flipper_content{
		font-size: 1.2em;
	}
	.flipper_header{
		font-size: 1.4em;
	}
}

@media (max-width:400px) {
	.home_flipper{
		width: 100%;
	}
	.flipper_content{
		font-size: 1.1em;
	}
	.flipper_header{
		font-size: 1.4em;
	}
}

/* END FLIPPERS */
